<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant0_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.998739</td>
      <td>-2.0</td>
      <td>0.998739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant44_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.994036</td>
      <td>-2.0</td>
      <td>0.994036</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant45_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.620035</td>
      <td>-2.0</td>
      <td>0.620035</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant46_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.986260</td>
      <td>-2.0</td>
      <td>0.986260</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant47_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.694212</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant48_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.729371</td>
      <td>-2.0</td>
      <td>0.729371</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant49_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.855954</td>
      <td>-2.0</td>
      <td>0.855954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant4_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.680121</td>
      <td>-2.0</td>
      <td>0.680121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant50_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.975623</td>
      <td>-2.0</td>
      <td>0.975623</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant51_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.891329</td>
      <td>-2.0</td>
      <td>0.891329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant52_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.996975</td>
      <td>-2.0</td>
      <td>0.996975</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant53_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.569392</td>
      <td>-2.0</td>
      <td>0.569392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant54_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.562134</td>
      <td>-2.0</td>
      <td>0.562134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant55_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.914808</td>
      <td>-2.0</td>
      <td>0.914808</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant56_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.586706</td>
      <td>-2.0</td>
      <td>0.586706</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant57_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.861682</td>
      <td>-2.0</td>
      <td>0.861682</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant58_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.965611</td>
      <td>-2.0</td>
      <td>0.965611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant59_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.960137</td>
      <td>-2.0</td>
      <td>0.960137</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant43_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.489209</td>
      <td>-2.0</td>
      <td>0.489209</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant5_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.983797</td>
      <td>-2.0</td>
      <td>0.983797</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant42_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.982992</td>
      <td>-2.0</td>
      <td>0.982992</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant40_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.836894</td>
      <td>-2.0</td>
      <td>0.836894</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant25_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.853975</td>
      <td>-2.0</td>
      <td>0.853975</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant26_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.670160</td>
      <td>-2.0</td>
      <td>0.670160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant27_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.619004</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant28_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.982499</td>
      <td>-2.0</td>
      <td>0.982499</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant29_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.998379</td>
      <td>-2.0</td>
      <td>0.998379</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant2_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.947949</td>
      <td>-2.0</td>
      <td>0.947949</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant30_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.737167</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant31_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.991224</td>
      <td>-2.0</td>
      <td>0.991224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant32_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.755156</td>
      <td>-2.0</td>
      <td>0.755156</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant33_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.625077</td>
      <td>-2.0</td>
      <td>0.625077</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant34_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.901170</td>
      <td>-2.0</td>
      <td>0.901170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant35_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.990042</td>
      <td>-2.0</td>
      <td>0.990042</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant36_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.871725</td>
      <td>-2.0</td>
      <td>0.871725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant37_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.951302</td>
      <td>-2.0</td>
      <td>0.951302</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant38_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.991700</td>
      <td>-2.0</td>
      <td>0.991700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant39_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.986976</td>
      <td>-2.0</td>
      <td>0.986976</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant3_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.935212</td>
      <td>-2.0</td>
      <td>0.935212</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant41_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.809897</td>
      <td>-2.0</td>
      <td>0.809897</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant60_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.858331</td>
      <td>-2.0</td>
      <td>0.858331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant61_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.994101</td>
      <td>-2.0</td>
      <td>0.994101</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant62_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.576403</td>
      <td>-2.0</td>
      <td>0.576403</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant83_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.538508</td>
      <td>-2.0</td>
      <td>0.538508</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant84_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.996026</td>
      <td>-2.0</td>
      <td>0.996026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant85_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.694263</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant86_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.889267</td>
      <td>-2.0</td>
      <td>0.889267</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant87_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.678553</td>
      <td>-2.0</td>
      <td>0.678553</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant88_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.928806</td>
      <td>-2.0</td>
      <td>0.928806</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant89_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.998169</td>
      <td>-2.0</td>
      <td>0.998169</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant8_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.808248</td>
      <td>-2.0</td>
      <td>0.808248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant90_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.426132</td>
      <td>-2.0</td>
      <td>0.426132</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant91_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.509259</td>
      <td>-2.0</td>
      <td>0.509259</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant92_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.556485</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant93_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.970239</td>
      <td>-2.0</td>
      <td>0.970239</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant94_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.620073</td>
      <td>-2.0</td>
      <td>0.620073</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant95_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.651541</td>
      <td>-2.0</td>
      <td>0.651541</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant96_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.874642</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant97_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.989586</td>
      <td>-2.0</td>
      <td>0.989586</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant98_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.761899</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant82_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.971395</td>
      <td>-2.0</td>
      <td>0.971395</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant81_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.573367</td>
      <td>-2.0</td>
      <td>0.573367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant80_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.985553</td>
      <td>-2.0</td>
      <td>0.985553</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant7_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.986669</td>
      <td>-2.0</td>
      <td>0.986669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant63_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.523198</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant64_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.989487</td>
      <td>-2.0</td>
      <td>0.989487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant65_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.942395</td>
      <td>-2.0</td>
      <td>0.942395</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant66_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.942160</td>
      <td>-2.0</td>
      <td>0.942160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant67_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.885863</td>
      <td>-2.0</td>
      <td>0.885863</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant68_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.591278</td>
      <td>-2.0</td>
      <td>0.591278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant69_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.557036</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant6_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.914811</td>
      <td>-2.0</td>
      <td>0.914811</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant24_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.362951</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant70_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.994875</td>
      <td>-2.0</td>
      <td>0.994875</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant72_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.657052</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant73_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.993318</td>
      <td>-2.0</td>
      <td>0.993318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant74_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.940381</td>
      <td>-2.0</td>
      <td>0.940381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant75_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.879542</td>
      <td>-2.0</td>
      <td>0.879542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant76_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.993141</td>
      <td>-2.0</td>
      <td>0.993141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant77_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.988412</td>
      <td>-2.0</td>
      <td>0.988412</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant78_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.646447</td>
      <td>-2.0</td>
      <td>0.646447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant79_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.998229</td>
      <td>-2.0</td>
      <td>0.998229</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant71_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.943450</td>
      <td>-2.0</td>
      <td>0.943450</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant23_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.983558</td>
      <td>-2.0</td>
      <td>0.983558</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant22_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.991570</td>
      <td>-2.0</td>
      <td>0.991570</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant21_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.501727</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant120_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.870447</td>
      <td>-2.0</td>
      <td>0.870447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant121_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.707734</td>
      <td>-2.0</td>
      <td>0.707734</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant122_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.922365</td>
      <td>-2.0</td>
      <td>0.922365</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant123_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.987002</td>
      <td>-2.0</td>
      <td>0.987002</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant124_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.995918</td>
      <td>-2.0</td>
      <td>0.995918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant125_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.685865</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant126_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.523171</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant127_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.991608</td>
      <td>-2.0</td>
      <td>0.991608</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant128_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.514381</td>
      <td>-2.0</td>
      <td>0.514381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant129_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.988886</td>
      <td>-2.0</td>
      <td>0.988886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant12_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.794443</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant130_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.905215</td>
      <td>-2.0</td>
      <td>0.905215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant131_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.690046</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant132_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.927485</td>
      <td>-2.0</td>
      <td>0.927485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant133_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.964068</td>
      <td>-2.0</td>
      <td>0.964068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant134_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.980982</td>
      <td>-2.0</td>
      <td>0.980982</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant135_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.473580</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant11_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.696574</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant119_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.998310</td>
      <td>-2.0</td>
      <td>0.998310</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant118_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.917220</td>
      <td>-2.0</td>
      <td>0.917220</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant117_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.844034</td>
      <td>-2.0</td>
      <td>0.844034</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant100_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.990384</td>
      <td>-2.0</td>
      <td>0.990384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant101_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.473574</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant102_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.915629</td>
      <td>-2.0</td>
      <td>0.915629</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant103_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.579315</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant104_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.974033</td>
      <td>-2.0</td>
      <td>0.974033</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant105_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.969384</td>
      <td>-2.0</td>
      <td>0.969384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant106_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.989430</td>
      <td>-2.0</td>
      <td>0.989430</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant107_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.996237</td>
      <td>-2.0</td>
      <td>0.996237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant136_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.976471</td>
      <td>-2.0</td>
      <td>0.976471</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant108_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.843102</td>
      <td>-2.0</td>
      <td>0.843102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant10_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.949410</td>
      <td>-2.0</td>
      <td>0.949410</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant110_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.953202</td>
      <td>-2.0</td>
      <td>0.953202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant111_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.916168</td>
      <td>-2.0</td>
      <td>0.916168</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant112_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.770630</td>
      <td>-2.0</td>
      <td>0.770630</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant113_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.591605</td>
      <td>-2.0</td>
      <td>0.591605</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant114_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.947709</td>
      <td>-2.0</td>
      <td>0.947709</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant115_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.797134</td>
      <td>-2.0</td>
      <td>0.797134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant116_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.632916</td>
      <td>-2.0</td>
      <td>0.632916</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant109_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.681538</td>
      <td>-2.0</td>
      <td>0.681538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant99_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.998677</td>
      <td>-2.0</td>
      <td>0.998677</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant137_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.997906</td>
      <td>-2.0</td>
      <td>0.997906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant139_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.958359</td>
      <td>-2.0</td>
      <td>0.958359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant15_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.481987</td>
      <td>-2.0</td>
      <td>0.481987</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant160_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.896538</td>
      <td>-2.0</td>
      <td>0.896538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant161_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.959145</td>
      <td>-2.0</td>
      <td>0.959145</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant162_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.847299</td>
      <td>-2.0</td>
      <td>0.847299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant163_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.986447</td>
      <td>-2.0</td>
      <td>0.986447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant164_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.990505</td>
      <td>-2.0</td>
      <td>0.990505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant165_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.998019</td>
      <td>-2.0</td>
      <td>0.998019</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant166_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.729537</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant167_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.946524</td>
      <td>-2.0</td>
      <td>0.946524</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant168_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.992803</td>
      <td>-2.0</td>
      <td>0.992803</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant169_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.509434</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant16_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.965028</td>
      <td>-2.0</td>
      <td>0.965028</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant17_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.654703</td>
      <td>-2.0</td>
      <td>0.654703</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant18_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.476838</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant19_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.887479</td>
      <td>-2.0</td>
      <td>0.887479</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant1_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.502765</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant20_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.891156</td>
      <td>-2.0</td>
      <td>0.891156</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant159_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.993170</td>
      <td>-2.0</td>
      <td>0.993170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant158_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.945127</td>
      <td>-2.0</td>
      <td>0.945127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant157_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.969541</td>
      <td>-2.0</td>
      <td>0.969541</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant156_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.723689</td>
      <td>-2.0</td>
      <td>0.723689</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant13_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.753770</td>
      <td>-2.0</td>
      <td>0.753770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant140_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.990876</td>
      <td>-2.0</td>
      <td>0.990876</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant141_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.531070</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant142_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.968416</td>
      <td>-2.0</td>
      <td>0.968416</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant143_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.906861</td>
      <td>-2.0</td>
      <td>0.906861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant144_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.676420</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant145_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.449896</td>
      <td>-2.0</td>
      <td>0.449896</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant146_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.556063</td>
      <td>-2.0</td>
      <td>0.556063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant138_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.728071</td>
      <td>-2.0</td>
      <td>0.728071</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant147_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.989805</td>
      <td>-2.0</td>
      <td>0.989805</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant149_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.924396</td>
      <td>-2.0</td>
      <td>0.924396</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant14_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.724438</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant150_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.549305</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant151_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.595291</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant152_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.882163</td>
      <td>-2.0</td>
      <td>0.882163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant153_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.669244</td>
      <td>-2.0</td>
      <td>0.669244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant154_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.631173</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant155_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.969479</td>
      <td>-2.0</td>
      <td>0.969479</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant148_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.997388</td>
      <td>-2.0</td>
      <td>0.997388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-2.0\elephant9_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.727839</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>